// creator  : weidu.exe (version 23100)
// argument : ZORDRAL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ZORDRAL~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18728 /* ~Tombelthen's Journal (second half)~ */
  IF ~~ THEN REPLY #18731 /* ~I do not trust you... who knows what you might attempt to pull?  I will find another way.~ */ GOTO 2
  IF ~~ THEN REPLY #18732 /* ~Tombelthen's Journal (2nd half)~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 5.1 4.1 2.2 0.1
  SAY #18733 /* ~Lord Tombelthen's Note~ */
  IF ~~ THEN DO ~Kill("BENTHA")
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #18734 /* ~Lord Tombelthen's Note~ */
  IF ~~ THEN REPLY #18738 /* ~Ah, it is the sky, after all.  I had forgotten how it looked after so long.  I thank you... and I wish to repay you for your kindness...~ [LAVOK18] */ GOTO 3
  IF ~~ THEN REPLY #18740 /* ~Take the planar sphere, mage.  I grant it to you, in payment for my release.  Use it... use it far more wisely than I ever did...~ */ GOTO 4
  IF ~~ THEN REPLY #18742 /* ~ I have buried many fallen comrades... let us endeavour to remain hale this day.~ [KELDOR34] */ GOTO 1
END

IF ~~ THEN BEGIN 3 // from: 5.0 4.0 2.0
  SAY #18743 /* ~Yes?  May I help you?  You are not a friend of the master's, are you?~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #18744 /* ~No, I'm not.  Can you tell me who lives here?~ */
  IF ~~ THEN REPLY #18746 /* ~Friend or not, you'll stand aside while I look about.~ */ GOTO 3
  IF ~~ THEN REPLY #18747 /* ~No, I'm not.  Sorry to intrude, I'll be leaving.~ */ GOTO 1
  IF ~~ THEN REPLY #18748 /* ~Not a friend, exactly.  I'm looking for Valygar, and I was wondering if I might ask you a few questions.~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.2
  SAY #18750 /* ~Well, yes of course.  This is the house of the good Master Corthala.  Valygar Corthala.  I am Hervo, his manservant, if you will.~ */
  IF ~~ THEN REPLY #18752 /* ~Then I have the right place.  I am looking for Valygar, and I was wondering if I might ask you a few questions.~ */ GOTO 3
  IF ~~ THEN REPLY #18755 /* ~Do you know when Valygar might be returning?~ */ GOTO 1
END
